Diese Seite ist auch auf Deutsch verfügbar. Zur deutschen Seite wechseln

Shopware PWA – now compatible with Shopware 6.4

Shopware PWA – now compatible with Shopware 6.4

Finally, we did it!
We can proudly announce that Shopware PWA is now compatible with Shopware 6.4 and that means:

Newsletter

Never miss out - get all the latest news sent straight to your inbox.